Subject: [bug#52109] Mention bsdcat, bsdcpio and bsdtar in description of libarchive

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 21 Jan 2023 15:02:30 -0500

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> Am Samstag, dem 21.01.2023 um 17:09 +0100 schrieb zimoun:
>> Hi Liliana,
>> 
>> On Mon, 16 Jan 2023 at 17:38, Simon Tournier
>> <[email-masked]> wrote:
>> 
>> > Thanks.  I will update libarchive description, if no one beats me.
>> 
>> Please find attach the patch. :-)  If it appears to you fine, could
>> you merge it?
> Hmm, I fear that this line doesn't do much except helping folk to grep
> for "bsdtar" et al.  Should we perhaps explain in a sentence or two
> what those commands do?

Either way is fine by me; if we want to summarize what these commands do
we could use a '@table @command' construct, I think.

-- 
Thanks,
Maxim